Affected packages

Packages affected by libblkid-devel upgrade from 2.39.3-6.fc39 to 2.39.4-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
glibd build 3 20 days ago
telepathy-logger build 3 20 days ago
appstream-generator build 3 23 days ago
entangle build 3 25 days ago
gnome-builder build 3 26 days ago
ikona build 3 a month ago
libshumate build 3 a month ago
pygobject3 build 3 a month ago
libratbag build 3 a month ago
fractal build 3 a month ago
elementary-notifications build 3 a month ago
chatty build 3 a month ago
weston build 3 a month ago
libzypp build 3 a month ago
psi-plus build 3 a month ago
gupnp build 4 21 days ago
gtkgreet build 4 21 days ago
lximage-qt build 4 22 days ago
pluma build 4 22 days ago
liferea build 4 26 days ago
wxGTK build 4 26 days ago
spice-gtk build 4 a month ago
R build 4 a month ago
kitty build 4 a month ago
sigul build 4 a month ago
golang-github-hashicorp-raft build None 7 days ago
golang-sigs-k8s-apiserver-network-proxy build None 7 days ago
dnsx build None 14 days ago
golang-opentelemetry-contrib build None 14 days ago
golang-sigs-k8s-aws-iam-authenticator build None 14 days ago
golang-cloud-google build None 14 days ago
golang-github-mesos build None 15 days ago
golang-opentelemetry-otel-0.20 build None 15 days ago
golang-github-projectdiscovery-utils build None 15 days ago
etcd build None 16 days ago
golang-github-nbrownus-metrics-prometheus build None 20 days ago
golang-github-acme-lego build None 20 days ago
open-policy-agent build None 20 days ago
golang-oras build None 20 days ago
golang-google-api build None 20 days ago
golang-opentelemetry-otel build None 20 days ago
grpcurl build None 20 days ago
golang-github-prometheus build None 21 days ago
golang-github-prometheus-alertmanager build None 21 days ago
non-ntk build None 23 days ago
python2.7 build None 24 days ago
wdune build None 26 days ago
deepin-network-utils build None a month ago
gdl build None a month ago
krename build None a month ago
audacity build None a month ago
gopass build None a month ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by libblkid-devel upgrade from 2.39.3-6.fc39 to 2.39.4-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.